<!DOCTYPE html>
<html lang="en">

<head>
  <% include ./../partial/header %>
  
</head>

<body>

  <!-- Navigation -->
  <% include ./../partial/home_navigation%>
  
  <!-- Page Content -->
  <div class="container my-4">
    <div class="row">
      <div class="col-lg-3">
        <!-- side bar -->
        <% include ./../partial/sidebar%>      
       
      </div>
        
    
      <div class="col-lg-9">
        <!-- display data-->
        <div class="row">
          <%if(user.Roles == "User"){%>
              <%include ./../partial/user-show%>
          <%}else{%>
            <%include ./../admin/admin-home%>
<%}%>
         
            
          </div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/javascripts/work.js"></script>
  
  </body>
</html> 